use Airport;

LOAD DATA LOCAL INFILE "planes.csv"
  REPLACE
  INTO TABLE Plane
  FIELDS
	OPTIONALLY ENCLOSED BY '"'
	TERMINATED BY ';'
  LINES
	TERMINATED BY '\r\n'
  IGNORE 1 LINES
  (IATA, @OATI, Maker, Model);